﻿<?xml version="1.0" encoding="utf-8"?>
<WebResource>
  <WebResourceId>{a38b668e-256a-e011-8fbb-00155d102114}</WebResourceId>
  <Name>a422_IconEventManager</Name>
  <DisplayName>IconEventManager</DisplayName>
  <LanguageCode>1033</LanguageCode>
  <WebResourceType>10</WebResourceType>
  <FileName>/WebResources/a422_IconEventManagerA38B668E-256A-E011-8FBB-00155D102114</FileName>
</WebResource>